<!DOCTYPE html>

<html xmlns:th="http://www.thymeleaf.org">

<head>
    <title>Abgelehnt – Kategorie einer Organisation</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>

<body>
<div class="template">
    <h1>Abgelehnt – Kategorie einer Organisation</h1>
    <p th:text="${'Hallo ' + first_name + ' ' + last_name + ','}">greeting</p>
    <p>die &Auml;nderung der Kategorie einer Organisation wurde abgelehnt.</p>
    <p>
        <a class="link" th:href="${portal_base_url + '/'}">Zum EMPAIA Portal</a>
    </p>
    <p>Bei Fragen wenden Sie sich bitte per E-Mail an das EMPAIA Team.</p>
</div>
</body>

</html>